/* General */
html body {
    font-family: 'Inter', sans-serif;
    font-weight: normal;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: initial;
    -moz-osx-font-smoothing: initial;
}

html body {
    background-image: url('assets/bg-savaya.jpg');
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
}

.uv-landing,
body:has(.uv-land-savaya) .uv-landing-cont.uv-lgrid-h100 {
    display: none;
}
.uv-landing-venuelink-1844069.uv-card {
    display: none;
}
body .uv-landing-cont.uv-land-savaya {
    flex-direction: column;
    height: 100%;
}

.uv-land-content {
    max-width: 840px;
    padding: 0 25px;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}

.uv-grid {
    display: grid;
    grid-gap: 4em;
    align-items: center;
    justify-content: center;
}

.uv-grid-two {
    grid-template-columns: repeat(2, 1fr);
}

.uv-grid-item,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a {
    transition: all .3s linear;
}

.uv-land-item-inner {
    background: #FFFFFF;
    box-shadow: 14px 19px 33px rgba(0, 0, 0, 0.1);
    padding: 1.25em;
}

.uv-land-item-img {
    position: relative;
    display: flex;
    align-items: end;
    justify-content: flex-end;
    height: 365px;
}

.uv-landitem-bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s ease-in-out;
}

.uv-land-item-inner:hover .uv-landitem-bg {
    transition: all .3s ease-in-out;
}

.uv-land-item-img img {
    width: 200px;
    height: auto;
    object-fit: contain;
    position: relative;
    margin: 0 auto 30px;
    filter: drop-shadow(2px 4px 6px #000);
    z-index: 2;
}

.uv-land-content .uv-grid-link:last-child .uv-land-item-img img {
    width: 142px;
}

.uv-land-item-inner,
.uv-landitem-bg {
    border-radius: 32px;
}

.uv-land-item-cont {
    margin: 1.8em 0 .42em;
}

.uv-grid-item .uv-btn {
    display: flex;
    justify-content: space-between;
    font-size: 25px;
    font-weight: 700;
    line-height: 1;
    color: #000;
}

.uv-grid-item svg,
.uv-grid-item:hover svg {
    transition: all .3s ease-in-out;
}

.uv-grid-item:hover svg,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:hover:before {
    transform: rotate(45deg);
}

.uv-copyright-notice {
    font-size: 1.12em;
    font-weight: 300;
    line-height: 1;
    color: #000;
    bottom: 3vh;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    height: 3em;
}

.uv-head-image-container {
    display: flex;
    justify-content: center;
    width: 100%;
    position: relative;
    top: 10.5em;
}

.uv-head-image {
    padding: 1em 0em;
}

.uv-venue-bg {
    background-position: 58%;
    filter: brightness(0.85);
    background-size: 50em;
}

.uv-venue-logo {
    filter: drop-shadow(2px 4px 6px black);
}

.uv-landing-cont::before {
    content: "";
    width: 100%;
    background-image: url('/uvmicros/custom/venueids/1096295/assets/savaya-group-logo.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 40px;
    position: relative;
    bottom: 5em;
}

.uv-land-savaya::before {
    position: relative;
    top: 10.5em;
    display: flex;
    justify-content: center;
    content: "";
    width: 100%;
    background-image: url(/uvmicros/custom/venueids/1096295/assets/savaya-group-logo.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 1.5em;
    height: 45px;
}

/* LAST */
body .uv-landing-cont:not(.uv-land-savaya) a {
    border-radius: 32px;
    background: #FFFFFF;
    box-shadow: 14px 19px 33px rgba(0, 0, 0, 0.1);
    padding: 1.25em;
}

body .uv-landing-cont .uv-landing-cont-inner {
    grid-gap: 4em;
}

body .uv-landing-cont a:hover .uv-landing-venue-item:before,
body .uv-landing-venue-item:before,
body .uv-landing-venue-item .bg {
    border-radius: 32px;
}

body .uv-landing-cont a:hover .uv-landing-venue-item .bg {
    transform: scale(1);
}

body .uv-landing-venue-item {
    height: 365px;
}

body .uv-landing-cont::after {
    content: "©" attr(data-year) " Savaya Group";
    font-size: 1.12em;
    text-align: center;
    font-weight: 300;
    color: #000;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 3em;
}

/* body .uv-landing-cont:not(.uv-land-savaya),
.uv-landing-cont-inner {
    display: flex;
} */

body .uv-landing-cont:not(.uv-land-savaya) {
    flex-direction: column;
    min-height: 100vh;
    position: relative;
    padding: 2em 4px 1em;
}

/* Changes */
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item {
    width: 323px;
}

body .uv-landing-cont:not(.uv-land-savaya) a {
    position: relative;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item:before {
    background-color: transparent;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venuelogo-venuename,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item-inner .actions {
    display: none;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item .uv-landing-venue-item-inner {
    bottom: 5em;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    filter: drop-shadow(2px 4px 6px #000);
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item:hover .bg,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item .uv-landing-venue-item-inner .uv-landing-venuelogo,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item:hover .uv-landing-venue-item-inner .uv-landing-venuelogo {
    transition: all .3s ease-in-out;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(1) .uv-landing-venue-item .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    height: 60px;
    position: relative;
    bottom: -27px;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(2) .uv-landing-venue-item .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    height: 127px;
    position: relative;
    bottom: 8px;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:before {
    background-image: url(/uvmicros/custom/venueids/1096295/assets/arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    width: 16px;
    height: 16px;
    content: "";
    position: absolute;
    /* bottom: 27px; */
    right: 20px;
    transition: all .3s ease-in-out;
}

/* titles for the cards @auth:egt */
body .uv-landing-cont .uv-landing-cont-inner a::after {
    content: attr(data-title);
    display: flex;
    justify-content: space-between;
    /* margin: 0.8em 0 0.2em; */
    color: #000;
    /* font-size: 25px; */
    font-weight: 700;
    position: relative;
    /* bottom: -3px; */
    font-size: 1em;
    bottom: 0;
    margin: 0;
}

/* body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(1) .uv-landing-venue-item .bg {
    background-image: url("/uvmicros/custom/venueids/1096295/assets/savaya-bali.jpg");
    filter: brightness(0.85);
    background-size: 50em;
    background-position: 58% 50%;
}

body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(2) .uv-landing-venue-item .bg {
    background-image: url("/uvmicros/custom/venueids/1096295/assets/desa-kitsune.jpeg");
    background-size: 21em;
    background-position: 36% 2%;
} */

html body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont .uv-landing-cont-inner {
    grid-gap: 4em;
}

/* new landing styles @auth:egt */
.uv-landing-cont-inner {
    max-width: 1420px;
    margin: auto;
    padding: 0 3em;
}
.uv-title-cnt,
.uv-cards-cnt {
    width: 100%;
}
.uv-cards-cnt {
    display: flex;
    flex-direction: row;
    gap: 3em;
    justify-content: space-between;
    align-items: center;
}
/* a.uv-card div, 
a.uv-card::after,
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:after, 
a.uv-card::before {
    display: none;
} */
.uv-title-cnt .uv-title-bg{
    max-width: 25%;
    height: 1.4em;
    background-size: cover;
    background-repeat: no-repeat;
}
.uv-title-cnt.uv-bali .uv-title-bg {
    background-image: url(/uvmicros/custom/venueids/1096295/assets/images/location_bali.png);
}
.uv-title-cnt.uv-jakarta .uv-title-bg {
    background-image: url(/uvmicros/custom/venueids/1096295/assets/images/location_jakarta.png);
}
a.uv-card {
    max-width: 30%;
    width: 18em;
    height: 19.5em;
    max-height: 19.5em;
}
body .uv-landing-cont .uv-landing-cont-inner {
    grid-gap: 0;
    gap: 1em;
}
.uv-landing-cont::before {
    bottom: 0;
    /* top: 2em; */
    display: block;
    margin: 1em 0 3em 0;
}
body .uv-landing-cont::after {
    bottom: 0;
    position: relative;
    display: block;
    margin-top: 3em;
}
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item {
    width: 100%;
    height: 85%;
    padding: 0;
    margin-bottom: 15px;
}
/* body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:after {
    font-size: 1.2em;
    bottom: 0;
    margin: 0; 
} */
body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:before {
    bottom: 1.5em;
}
body .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    margin-bottom: 0;
}
body .uv-landing-cont a:hover .uv-landing-venue-item:before, 
body .uv-landing-venue-item:before, 
body .uv-landing-venue-item .bg,
body .uv-landing-cont:not(.uv-land-savaya) a {
    border-radius: 1.2em;
}
body .uv-landing-cont:not(.uv-land-savaya) a {
    padding: 1em;
}
.uv-title-cnt.uv-jakarta {
    margin-top: 3em;
}

/* media queries */
@media (max-width: 992px) {
    body .uv-landing-cont-inner>a {
        flex-basis: 70%;
    }

    body .uv-lgrid-h100 .uv-landing-venue-item {
        height: 365px;
    }

    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-venue-item {
        width: 100%;
    }

    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(1) .uv-landing-venue-item .bg,
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:nth-of-type(2) .uv-landing-venue-item .bg {
        background-size: cover;
    }

    body .uv-landing-cont .uv-landing-cont-inner {
        grid-gap: 2em;
    }

    .uv-landing-cont-inner::before {
        top: 0;
    }

    body .uv-landing-cont:not(.uv-land-savaya) {
        margin-top: 0;
        padding-top: 1em;
    }
}

@media (max-width: 550px) {
    body .uv-landing-cont-inner>a {
        flex-basis: 90%;
    }
}

/* /LAST*/

/* Media Queries */
@media (max-width: 1700px) {

    .uv-head-image-container,
    .uv-land-savaya::before {
        top: 4.5em;
    }

    .uv-landing-cont::before {
        bottom: 3em;
    }
}

@media (min-width: 1201px) {

    .uv-grid-item:hover,
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:hover {
        cursor: pointer;
        transform: translateY(-15px);
        transition: all .3s linear;
    }

    .uv-grid-item img,
    .uv-grid-item:hover img,
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:hover .uv-landing-venue-item-inner .uv-landing-venuelogo {
        transition: all .3s ease-in-out;
    }

    .uv-grid-item:hover img,
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:hover .uv-landing-venue-item-inner .uv-landing-venuelogo {
        transform: scale(1.05);
    }
}

@media (max-width: 1200px) {}

@media (max-width: 989px) {
    .uv-grid {
        grid-gap: 2em;
    }

    body .uv-landing-cont:not(.uv-land-savaya) {
        height: auto;
        padding: 3em 4px;
        gap: 3em;
    }

    .uv-landing-cont::before,
    body .uv-landing-cont::after {
        bottom: 0;
    }

    body .uv-landing-cont::after {
        position: relative;
    }

}

@media (max-height: 1000px) and (min-height: 900px) {

    .uv-head-image-container,
    .uv-land-savaya::before {
        top: 6.5em;
    }
}

@media (max-height: 900px) {
    .uv-land-savaya::before {
        top: 5em;
    }
}

@media (max-height: 730px) {
    .uv-land-savaya::before {
        top: 2em;
    }
}

@media (max-width: 767px) {
    .uv-grid-two {
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .uv-grid {
        grid-gap: 1.5em;
        padding: 3em 3em 8em;
        height: auto;
    }

    .uv-land-item-img {
        padding-top: 80%;
        height: 65vw;
    }

    .uv-grid-item .uv-btn,
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:after {
        font-size: 1.25em;
    }

    body .uv-landing-cont:not(.uv-land-savaya) a {
        max-width: 80%;
    }

    .uv-land-item-img img {
        width: 160px;
        height: 50px;
    }

    .uv-land-content .uv-grid-link:last-child .uv-land-item-img img {
        width: 115px;
        height: 105px;
        margin-bottom: 85px;
    }

    .uv-head-image-container,
    .uv-land-savaya::before {
        top: 1em;
        max-width: 70vw;
        margin-bottom: 0;
    }

    .uv-landing-cont-inner::before {
        top: 0;
        max-width: 70vw;
        margin-bottom: 0;
    }

    body .uv-landing-cont.uv-land-savaya {
        padding: 10px 4px;
        height: auto;
    }

    .uv-copyright-notice {
        align-items: flex-end;
    }

    .uv-head-image {
        max-width: 70vw;
    }

    .uv-landing-cont::before {
        width: 70%;
    }

    body .uv-landing-cont:not(.uv-land-savaya) {
        gap: 2em;
    }

    body .uv-lgrid-h100 .uv-landing-venue-item {
        height: auto;
    }
}

@media only screen and (max-width: 768px) {
    .uv-title-cnt .uv-title-bg {
        max-width: none;
    }

    .uv-cards-cnt {
        flex-direction: column;
        padding: 0 20px;
    }
    body .uv-landing-cont:not(.uv-land-savaya) a {
        max-width: 100%;
    }
    body .uv-landing-cont .uv-landing-cont-inner,
    .uv-title-cnt {
        padding: 0 20px;
    }
    a.uv-card {
        max-width: 30%;
        width: 24em;
        height: 24.5em;
        max-height: 24.5em;
    }

    /* @auth:egt */
    body .uv-landing-cont .uv-landing-cont-inner a::after {
        justify-content: center;
    }
    body .uv-landing-cont:not(.uv-land-savaya) .uv-landing-cont-inner a:before {
        display: none;
    }
}

@media (max-width: 400px) {
    .uv-grid {
        padding: 3em;
    }
}

body .uv-landing-cont-inner .uv-cards-cnt .uv-landing-venuelink-1440723 .uv-landing-venue-item .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    height: 100px !important;
    bottom: -20px !important;
}

body .uv-landing-cont-inner .uv-cards-cnt .uv-landing-venuelink-1096295 .uv-landing-venue-item .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    width: 70%;
    height: 60px !important;
    bottom: -35px !important;
}

body .uv-inare .uv-landing-venue-item-inner .brand .uv-landing-venuelogo{
    width: 70%;
    top: 40px;
}

body .uv-chaochao-rooftop .uv-landing-venue-item-inner .brand .uv-landing-venuelogo,
body .uv-chaochao-restaurant .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    width: 80%;
    top: 35px;
}

body .uv-thenineteen .uv-landing-venue-item-inner .brand .uv-landing-venuelogo {
    top: 35px;
}